/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




#popmake-39241 p {
    padding-bottom: 0;
}

body [class^="icon-"].icon-default-style {
    line-height: 24px!important;
    height: 24px !important;
    width: 24px !important;
    font-size: 28px !important;
    font-size: 24px !important;
}

.iwithtext .iwt-text {
    padding-left: 42px !important;
}

.flickity-cell a.button.e-custom-product {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0px !important;
    border-radius: 3px 0 10px 0 !important;
}

span.price {
    margin-top: 10px !important;
}

.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce div.product form.cart .button {
	font-weight: 900 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    border-radius: 0 !important;
    padding: 15px 18px !important;
}

.designer-attributes {
    margin: 0 !important;;
}

/*================================
	Header
================================*/



/*================================
	WooCommerce
================================*/

h2.woocommerce-loop-product__title {
    min-height: unset !important;
    padding-bottom: 10px !important;
}

.woocommerce ul.products li.product .button {
    margin-top: 0em !important;
}

html .woocommerce .woocommerce-message,
html .woocommerce .woocommerce-error,
html .woocommerce .woocommerce-info,
.woocommerce-page .woocommerce-message {
    color: #333 !important;
}

.woocommerce-message {
    margin-bottom: 0 !important;
}

body .container .woocommerce-message a.button {
    background-color: #009dda !important;
    z-index: 999999999 !important;
    position: relative !important;
    visibility: visible !important;
    display: inline-block !important;
    line-height: 15px !important;
    font-weight: 700!important;
    height: auto !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    border-radius: 0 !important;
    font-size: 15px !important;
    padding: 16px 22px !important;
}

body #error-404 h2, .woocommerce-page .woocommerce p.cart-empty {
    font-size: 54px;
    line-height: 54px;
    margin-bottom: 15px;
    padding-top: 0!important;
}

.woocommerce-page button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button, .ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button, body[data-button-style="rounded"].ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button {
    text-transform: uppercase;
    font-size: 14px;
    font-family: Open Sans;
    font-weight: 700;
	letter-spacing: 2px;
}

body .woocommerce.add_to_cart_inline a.button.add_to_cart_button {
    padding: 19px 35px!important;
    display: inline-block;
    font-family: Open Sans;
    font-size: 14px!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 0;
}

a.button.e-custom-product {
    border-radius: 0 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-size: 12px !important;
    padding: 20px 45px !important;
}

.cart .woocommerce_msrp {
    float: none !important;
}

h2.woocommerce-loop-product__title {
	min-height: 60px !important;
    line-height: 15px !important;
    padding-bottom: 0px !important;
    font-size: 15px !important;
	float: left !important;
    clear: both !important;
    width: 100% !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

p.stock.in-stock {
    display: none !important;
}

.icon-salient-cart:before, body[data-is="minimal"].material .icon-salient-cart:before {
    content: "\e606" !important;
}

#footer .woocommerce-Price-amount{
    display: none !important;
}

body p.woocommerce.add_to_cart_inline > span.woocommerce-Price-amount,
body p.woocommerce.add_to_cart_inline ins > span.woocommerce-Price-amount{
    display: inline-block !important;
    margin-bottom: 20px !important;
}

.add_to_cart_inline a.button.product_type_variable.add_to_cart_button,
.add_to_cart_inline a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
    display: block !important;
    margin-left: 28%;
    margin-right: 28%;
    padding: 22px 8px !important;
}

@media (max-width: 690px){
.add_to_cart_inline a.button.product_type_variable.add_to_cart_button,
.add_to_cart_inline a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
    margin-left: 20%;
    margin-right: 20%;
}
}

a.button.product_type_variable.add_to_cart_button,
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
.woocommerce .classic .product-add-to-cart .add_to_cart_button span{
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px !important;
}

a.restore-item {
    color: #009dda !important;
}

.widget_shopping_cart_content {
    padding: 20px;
}

.cart .woocommerce_msrp {
    display: inline-block;
    padding: 10px 0;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    display: inline-block;
}

/*================================
	Designer
================================*/

/*
body,
body span{
    font-family: Open Sans !important;
}

.container {
    font-family: Open Sans !important;
}

body #dg-designer .col-left {
    background-color: #333333 !important;
}

.colors-sizes-used {
	padding-left: 0px !important;
}

form#tool_cart {
	padding: 8px 0px !important;
}

.list-colors .bg-colors {
    height: 25px !important;
    margin: 3px !important;
    width: 25px !important;
}

.product-prices button.btn-addcart {
    background: #009dda !important;
}

.product-prices button.btn-addcart {
    padding: 12px 16px !important;
    text-transform: uppercase !important;
    font-family: Open Sans !important;
    letter-spacing: 2px !important;
    line-height: 14px !important;
}

.product-prices button.btn-addcart {
    background-color: #f65e13;
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 100% !important;
    padding-left: 5px !important;
}

@media only screen and (min-width: 1000px){
	.container, body[data-header-format="left-header"] .container, .woocommerce-tabs .full-width-content .tab-container, .nectar-recent-posts-slider .flickity-page-dots, .post-area.standard-minimal.full-width-content article.post .inner-wrap, .material #search-outer #search {
    	max-width: 100%;
    	width: 100%;
		padding: 0 !important;
	}
}
	
@media only screen and (max-width: 690px) and (min-width: 480px){
	body .container, body div.slider-nav, .post-area.standard-minimal.full-width-content article.post .inner-wrap {
    	max-width: 100% !important;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 690px){
	.container, .post-area.standard-minimal.full-width-content article.post .inner-wrap {
    	max-width: 100% !important;
	}
}
*/

.col-right.col-botton {
    padding: 25px !important;
}

span#product-price-old {
    display: none !important;
}

.product-toolbar {
    display: none !important;
}

/*================================
	Footer
================================*/

#footer-outer .row {
    padding: 50px 0 !important;
}

#footer-outer, #nectar_fullscreen_rows >#footer-outer.wpb_row .full-page-inner-wrap {
	z-index: 8 !important;
}
